NAME
	make_shared_string - make a shared string

SYNTAX
	#include "stralloc.h"

	struct pike_string *make_shared_string(const char *str);

DESCRIPTION
	This function does the same thing as make_shared_binary_string, but
	expects a zero terminated string instead.

KEYWORDS
	pike_string

SEE ALSO
	make_shared_binary_string
